# long::to-string

Converts the specified Int64 to its equivalent string representation.

### Usage

`string long::to-string(value)`

### Parameters

Name | Type | Description
--- | --- | ---
value | long | A Int64 to convert.

### Return Value

The string representation of value, consisting of a negative sign if the value is negative, and a sequence of digits ranging from 0 to 9 with no leading zeroes.

### Remarks

value is formatted with the NumberFormatInfo for the invariant culture.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)